body {
    background-color: #1a2a3a;
}

.panel {
    font-size: 1.3em;
    color: white;
    position: absolute;
    z-index: 10;
/*
    width: 600px;
    height: 420px;
*/
    background: none;
    top: 50%;
    left: 30%;
    margin: -110px 0 0 -100px;
    padding: 20px;
    border-radius: 4px;
    box-sizing: border-box;
    z-index: 100;
}

.content {
    color: white;
    display: block;
}

.vertical-center {
  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
  min-height: 100vh; /* These two lines are counted as one :-)       */

  display: flex;
  align-items: center;
}

.vertical-align {
  display: flex;
  align-items: center;
}
